.small-slider-wr {
    height: 330px;
    margin-bottom: 40px;
    overflow: hidden;
    position: relative;
}

.small-slider-wr.smaller {
    height: 290px;
}

.small-slider-wr .bx-wrapper {
    height: 330px;
    margin: 0;
}

.small-slider-wr.smaller .bx-wrapper {
    height: 290px;
}

.small-slider-wr.narrow .bx-wrapper {
    width: 535px;
}

.small-slider-wr ul {
    margin: 0 !important;
    padding: 0 !important;
}

.small-slider-wr ul li.small-slide {
    width: 735px;
    height: 330px;
    padding: 0 !important;
}

.small-slider-wr.smaller ul li.small-slide {
    height: 290px;
}

.small-slider-wr .bx-wrapper .bx-pager {
    top: auto;
    bottom: 30px;
}

.small-slider-wr.narrow .bx-wrapper .bx-controls-direction a {
    margin-top: -25px;
    width: 50px;
    height: 50px;
}

.small-slider-wr.narrow .bx-wrapper .bx-next {
    right: 20px;
    background: url(/filesHeader/img/right_arr_small.png) center center no-repeat;
}

.small-slider-wr.narrow .bx-wrapper .bx-prev {
    left: 20px;
    background: url(/filesHeader/img/left_arr_small.png) center center no-repeat;
}

.small-slider-wr.narrow .bx-wrapper .bx-pager {
    text-align: right;
    right: 12px;
}

.small-slider-wr.narrow .bx-wrapper .bx-pager.bx-default-pager a {
    text-align: center;
}

.small-slider-wr .slider-contacts {
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    height: 100%;
    background: #e8e7e1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px 15px;
    font-size: 14px;
    line-height: 25px;
    color: #2a2a2a;
    text-align: center;
}

.small-slider-wr .slider-contacts .location {
    margin-bottom: 10px;
    text-align: left;
}

.small-slider-wr .slider-contacts .phone {
    color: #d20404;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    padding-left: 25px;
    background: url(/img/icon_phone_circle.png) 0 50% no-repeat;
    text-align: left;
}

.small-slider-wr .slider-contacts .phone:last-child {
    margin-bottom: 10px;
}

.small-slider-wr .slider-contacts .phone .prefix {
    color: #2a2a2a;
}

.small-slider-wr .slider-contacts .can-we-call {
    font-size: 13px;
    color: #d20404;
    border-bottom: 1px dotted #d20404;
    text-decoration: none;
    text-align: center;
}

.small-slider-wr .slider-contacts .can-we-call:hover {
    border-bottom-color: transparent;
}

.small-slider-wr .slider-contacts .red-button {
    width: 100%;
    text-transform: none;
    margin-top: 20px;
    padding: 10px 0;
}